#ifndef INCLUDED_OOO_VBA_EXCEL_XLTEXTQUALIFIER_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLTEXTQUALIFIER_HPP

#include "ooo/vba/excel/XlTextQualifier.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLTEXTQUALIFIER_HPP
